Subject: RE: 17760934 Broker US Los Angeles Lakers vs Houston Rockets 20/10/2018 Tickets receiving issue
From: Sinead Bartley <[email-masked]>
To: Lincoln Ferreira <[email-masked]>
Cc: Sankarshan <[email-masked]>, Urvika Chaudhary <[email-masked]>, Worchuirin M <[email-masked]>, CS.NewYork <[email-masked]>
Date: Sat, 20 Oct 2018 15:04:46 +0000

Hi Lincoln,

Thanks for your help- I of course meant the seller and not the buyer which I can see you understood, apologies.

Kind regards,

Sinéad.

From: Lincoln Ferreira
Sent: Saturday 20 October 2018 16:02
To: Sinead Bartley <[email-masked]>; CS.NewYork <[email-masked]>
Cc: Sankarshan <[email-masked]>; Urvika Chaudhary <[email-masked]>; Worchuirin M <[email-masked]>
Subject: Re: 17760934 Broker US Los Angeles Lakers vs Houston Rockets 20/10/2018 Tickets receiving issue

Hi Sinead,

I've sent buyer's details to the seller and asked for instructions.

Kind regards,

Lincoln Ferreira
CS.NY Seller Support US-CA
[email-masked]<mailto:[email-masked]>
(415) 429-1056 Ext. 4646
________________________________
From: Sinead Bartley
Sent: Saturday, October 20, 2018 6:37:12 AM
To: CS.NewYork
Cc: Sankarshan; Urvika Chaudhary; Worchuirin M
Subject: RE: 17760934 Broker US Los Angeles Lakers vs Houston Rockets 20/10/2018 Tickets receiving issue

Hi all,

Could this please be provided to the buyer?

Kind regards,

Sinéad.

From: Worchuirin M <[email-masked]<mailto:[email-masked]>>
Sent: Saturday 20 October 2018 11:23
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Sankarshan <[email-masked]<mailto:[email-masked]>>; Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 17760934 Broker US Los Angeles Lakers vs Houston Rockets 20/10/2018 Tickets receiving issue
Importance: High

Hi Sinead,

With reference to TID: 17760934, Delivery plan was changed to SMC and buyer is requesting for the pick up address.

According to case notes Lincoln.Ferreira asked to inform buyers response to CSNY.

Can you please contact seller support to contact Broker US.

Thank you for your consideration.

Kind Regards,

M.Worchuirin

________________________________

From: "Sankarshan" <[email-masked]<mailto:[email-masked]>>
To: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, October 20, 2018 9:19:56 AM
Subject: 17760934 Broker US Los Angeles Lakers vs Houston Rockets 20/10/2018 Tickets receiving issue

Hi Mike,

The buyer has emailed us asking about the pick up location for these tickets.

The DP is Pick up (1 Euro delivery)

There was a note from Agent Lincoln.Ferreira informing please email the buyer's  query to CS NY.

I have not emailed the buyer and following up for further instructions.

Can we please check this with CS NY

Thank you and Regards

Sankarshan